@charset "utf-8";
/* CSS Document */
h2.headline2 {
	margin-top:30px;
}
.mpeglink a, .pagelink a{
	padding-left:40px;
	background-repeat:no-repeat;
	height:40px;
	margin-bottom:10px;
	display:block;
	text-decoration: none;
	color:#29539B;
	padding-top: 0.5em;
	line-height: 1em;
}
.mpeglink a{
	background-image:url(video-player.png);
}
.pagelink a{
	background-image:url(www.png);
	background-position-y: 10px;
}
.mpeglink a span, .pagelink a span{
	color:#333;
	font-size:11px;
}
.data-list dt { border-bottom:dashed 1px #ccc;}
.data-list dt.openttl { border-bottom:none;}
.data-list dd { padding-bottom:10px;}
.acMenu2 p {margin-bottom:10px;text-align: left;}
.mgn10btm {
	margin-bottom:10px;
}

.mgn20btm {
	margin-bottom:20px;
}
.mgn40btm {
	margin-bottom:40px;
}
.footer .page-top--pc {
    position: fixed;
    bottom: 30px;
    right: 15px;
	top:auto;
	left:auto;
    width: 100%;
    max-width: unset;
    text-align: right;
    display: block;
    z-index: 99999;
	webkit-transform: none;
transform: none;
}
@media screen and (max-width:720px){
.footer .page-top--pc {
    display: none;
}
.footer .page-top a{
	color:#fff;
	text-decoration:none;
}
}

#tmpl01 .headline2 {
  border-top-color: #cb1358;
}

#tmpl01 .headline2.headline2--white {
  background-color: #FFF;
}

#tmpl01 .headline2--link {
  padding: 0;
}

#tmpl01 .headline2--link a {
  color: #cb1358;
}

#tmpl01 .headline3 {
  color: #cb1358;
}

#tmpl01 .headline4 > span {
  border-left: 3px solid #cb1358;
}

#tmpl01 .headline8 {
  border-top: 3px solid #cb1358;
}

@media only screen and (max-width: 720px) {
#tmpl01 .headline8 {
    background-color: #cb1358;
  }
}

#tmpl01 .txt-link {
  color: #cb1358;
}


#tmpl01 a.link03 {
  color: #cb1358;
}


#tmpl01 a.link04 {
  color: #cb1358;
}


#tmpl01 .blockPagination .info span {
  color: #cb1358;
}

#tmpl01 .pager li.prev a {
  color: #cb1358;
}

#tmpl01 .pager li.link a {
  background: #cb1358;
}
#tmpl01 .pager li.next a {
  color: #cb1358;
}
#tmpl01 .txt-list--01 li::before {
  color: #cb1358;
}
#tmpl01 .txt-list--10 a:hover {
  color: #cb1358;
}


#tmpl01 .txt-list--11 li a:hover {
  color: #cb1358;
}

#tmpl01 .card-list.card-list--01 .card__title a {
  color: #cb1358;
}

#tmpl01 .tab__title li:hover a {
  border-bottom-color: #cb1358;
}
#tmpl01 .tab__title li.active a {
  border-bottom-color: #cb1358;
}


@media screen and (max-width: 720px) {
#tmpl01 .tags1 .tags-title, #tmpl01 .tags2 .tags-title {
    border-top: 3px solid #cb1358;
  }
}
#tmpl01 .tags2 .tags-title {
  border-top: 3px solid #cb1358;
}

#tmpl01 .navigation > ul > li > a:after {
  background: #cb1358;
}
#tmpl01 .navigation > ul > li.active a {
  color: #cb1358;
}

#tmpl01 .navigation > ul > li:hover a {
  color: #cb1358;
}

#tmpl01 .navigation > ul > li .navigation-sub a {
  color: #cb1358;
}

#tmpl01 .navigation-close span::before, #tmpl01 .navigation-close span::after {
  background-color: #cb1358;
}

#tmpl01 .navigation-close span:hover {
  background-color: #cb1358;
}


@media only screen and (max-width: 720px) {
#tmpl01 .navigation {
    background: #cb1358;
  }
#tmpl01 .navigation > ul > li.expand-child::after, #tmpl01 .navigation > ul > li.expand-child::before {
    background-color: #cb1358;
  }
#tmpl01 .navigation-close span::before, #tmpl01 .navigation-close span::after {
    background-color: #cb1358;
  }
}

#tmpl01 #page-home .nav-home {
  color: #cb1358;
}

#tmpl01 #page-about .nav-about {
  color: #cb1358;
}

#tmpl01 #page-mission .nav-mission {
  color: #cb1358;
}

#tmpl01 #page-disaster .nav-disaster {
  color: #cb1358;
}
#tmpl01 #page-news .nav-news {
  color: #cb1358;
}

#tmpl01 #page-law .nav-law {
  color: #cb1358;
}
#tmpl01 #page-publication .nav-publication {
  color: #cb1358;
}


#tmpl02 .headline2 {
  border-top-color: #f48b21;
}

#tmpl02 .headline2.headline2--white {
  background-color: #FFF;
}

#tmpl02 .headline2--link {
  padding: 0;
}

#tmpl02 .headline2--link a {
  color: #f48b21;
}

#tmpl02 .headline3 {
  color: #f48b21;
}

#tmpl02 .headline4 > span {
  border-left: 3px solid #f48b21;
}

#tmpl02 .headline8 {
  border-top: 3px solid #f48b21;
}

@media only screen and (max-width: 720px) {
#tmpl02 .headline8 {
    background-color: #f48b21;
  }
}


#tmpl02 .txt-link {
  color: #f48b21;
}


#tmpl02 a.link03 {
  color: #f48b21;
}


#tmpl02 a.link04 {
  color: #f48b21;
}


#tmpl02 .blockPagination .info span {
  color: #f48b21;
}

#tmpl02 .pager li.prev a {
  color: #f48b21;
}

#tmpl02 .pager li.link a {
  background: #f48b21;
}
#tmpl02 .pager li.next a {
  color: #f48b21;
}
#tmpl02 .txt-list--01 li::before {
  color: #f48b21;
}
#tmpl02 .txt-list--10 a:hover {
  color: #f48b21;
}


#tmpl02 .txt-list--11 li a:hover {
  color: #f48b21;
}

#tmpl02 .card-list.card-list--01 .card__title a {
  color: #f48b21;
}

#tmpl02 .tab__title li:hover a {
  border-bottom-color: #f48b21;
}
#tmpl02 .tab__title li.active a {
  border-bottom-color: #f48b21;
}


@media screen and (max-width: 720px) {
#tmpl02 .tags1 .tags-title, #tmpl02 .tags2 .tags-title {
    border-top: 3px solid #f48b21;
  }
}
#tmpl02 .tags2 .tags-title {
  border-top: 3px solid #f48b21;
}

#tmpl02 .navigation > ul > li > a:after {
  background: #f48b21;
}
#tmpl02 .navigation > ul > li.active a {
  color: #f48b21;
}

#tmpl02 .navigation > ul > li:hover a {
  color: #f48b21;
}

#tmpl02 .navigation > ul > li .navigation-sub a {
  color: #f48b21;
}

#tmpl02 .navigation-close span::before, #tmpl02 .navigation-close span::after {
  background-color: #f48b21;
}

#tmpl02 .navigation-close span:hover {
  background-color: #f48b21;
}


@media only screen and (max-width: 720px) {
#tmpl02 .navigation {
    background: #f48b21;
  }
#tmpl02 .navigation > ul > li.expand-child::after, #tmpl02 .navigation > ul > li.expand-child::before {
    background-color: #f48b21;
  }
#tmpl02 .navigation-close span::before, #tmpl02 .navigation-close span::after {
    background-color: #f48b21;
  }
}

#tmpl02 #page-home .nav-home {
  color: #f48b21;
}

#tmpl02 #page-about .nav-about {
  color: #f48b21;
}

#tmpl02 #page-mission .nav-mission {
  color: #f48b21;
}

#tmpl02 #page-disaster .nav-disaster {
  color: #f48b21;
}
#tmpl02 #page-news .nav-news {
  color: #f48b21;
}

#tmpl02 #page-law .nav-law {
  color: #f48b21;
}
#tmpl02 #page-publication .nav-publication {
  color: #f48b21;
}

#tmpl03 .headline2 {
  border-top-color: #29539B;
}

#tmpl03 .headline2.headline2--white {
  background-color: #FFF;
}

#tmpl03 .headline2--link {
  padding: 0;
}

#tmpl03 .headline2--link a {
  color: #29539B;
}

#tmpl03 .headline3 {
  color: #29539B;
}

#tmpl03 .headline4 > span {
  border-left: 3px solid #29539B;
}

#tmpl03 .headline8 {
  border-top: 3px solid #29539B;
}

@media only screen and (max-width: 720px) {
#tmpl03 .headline8 {
    background-color: #29539B;
  }
}


#tmpl03 .txt-link {
  color: #29539B;
}


#tmpl03 a.link03 {
  color: #29539B;
}


#tmpl03 a.link04 {
  color: #29539B;
}


#tmpl03 .blockPagination .info span {
  color: #29539B;
}

#tmpl03 .pager li.prev a {
  color: #29539B;
}

#tmpl03 .pager li.link a {
  background: #29539B;
}
#tmpl03 .pager li.next a {
  color: #29539B;
}
#tmpl03 .txt-list--01 li::before {
  color: #29539B;
}
#tmpl03 .txt-list--10 a:hover {
  color: #29539B;
}


#tmpl03 .txt-list--11 li a:hover {
  color: #29539B;
}

#tmpl03 .card-list.card-list--01 .card__title a {
  color: #29539b;
}

#tmpl03 .tab__title li:hover a {
  border-bottom-color: #29539B;
}
#tmpl03 .tab__title li.active a {
  border-bottom-color: #29539B;
}


@media screen and (max-width: 720px) {
#tmpl03 .tags1 .tags-title, #tmpl03 .tags2 .tags-title {
    border-top: 3px solid #29539B;
  }
}
#tmpl03 .tags2 .tags-title {
  border-top: 3px solid #29539B;
}

#tmpl03 .navigation > ul > li > a:after {
  background: #29539B;
}
#tmpl03 .navigation > ul > li.active a {
  color: #29539B;
}

#tmpl03 .navigation > ul > li:hover a {
  color: #29539B;
}

#tmpl03 .navigation > ul > li .navigation-sub a {
  color: #29539B;
}

#tmpl03 .navigation-close span::before, #tmpl03 .navigation-close span::after {
  background-color: #29539B;
}

#tmpl03 .navigation-close span:hover {
  background-color: #29539B;
}


@media only screen and (max-width: 720px) {
#tmpl03 .navigation {
    background: #29539B;
  }
#tmpl03 .navigation > ul > li.expand-child::after, #tmpl03 .navigation > ul > li.expand-child::before {
    background-color: #29539B;
  }
#tmpl03 .navigation-close span::before, #tmpl03 .navigation-close span::after {
    background-color: #29539B;
  }
}

#tmpl03 #page-home .nav-home {
  color: #29539B;
}

#tmpl03 #page-about .nav-about {
  color: #29539B;
}

#tmpl03 #page-mission .nav-mission {
  color: #29539B;
}

#tmpl03 #page-disaster .nav-disaster {
  color: #29539B;
}
#tmpl03 #page-news .nav-news {
  color: #29539B;
}

#tmpl03 #page-law .nav-law {
  color: #29539B;
}
#tmpl03 #page-publication .nav-publication {
  color: #29539B;
}

#tmpl01 .btn-icon:hover {
  background-color: #fbdaec;
}
#tmpl02 .btn-icon:hover{
  background-color: #f9ead1;
}
#tmpl03 .btn-icon:hover , .syouboudan-midashi{
  background-color: #E7EDF7;
}
.syouboudan-midashi{
	cursor:default !important;
}
.headline3 i {
	font-size:40px;
	padding-left:20px;
}
.openttl i {
  transform:rotateX(180deg);
  padding-bottom: 10px;
}
.openAcd i {
  transform:rotate(90deg);
}
#tmpl01 .btn-icon, #tmpl02 .btn-icon, #tmpl03 .btn-icon {
	font-size:16px;
}
.btn-icon i {
	margin-right:15px;
}
#tmpl01 .btn-icon i {
	color:#cb1358;
}
#tmpl02 .btn-icon i {
	color:#f48b21;
}
#tmpl03 .btn-icon i {
	color:#29539B;
}
.headline2:first-child {
 margin-top:0;
}

#ec_main_menu{

}

#ec_main_menu li{
}

#ec_main_menu li a{
	display:block;
	width:32%;
	float:left;
	background-color:#F6F8F9;
	border: 1px solid #CCC;
	border-top-width: 5px;
	border-top-color: #f48b21;
	color:#333;
	font-size: 169.3%;
	font-weight: bold;
	margin: 0 2% 15px 0;
	padding: 17px 20px;
	text-decoration:none;
	position:relative;
}
#ec_main_menu li:first-child a{
	border-top-color:#cb1358;

}
#ec_main_menu li:last-child a{
	border-top-color:#29539B;
	margin-right:0;
	float:left;
}
#ec_main_menu li a:after {
	display:block;
	font: normal normal normal 14px/1 FontAwesome;
	content:'\f138';
	font-size:30px;
	width:30px;
	position:absolute;
	bottom:10px;
	right:10px;
	color: #f48b21;
}
#ec_main_menu li:first-child a:after {
	color: #cb1358;
}
#ec_main_menu li:last-child a:after {
	color: #29539B;
}
#ec_main_menu li a:hover{
	background-color:#eaeaea;
}
.entry-content p ,.pagination, .entry-content h3, .entry-content h4, .entry-content h5{
	font-size:16px;
}
.cattitle {
	font-size:18px;
	color:#29539B;
	font-weight:bold;
}
.contents--flex .main {
    padding-bottom: 30px;
}
.samecatentrylink {
	margin:20px 0;
}
.samecatentrylink ul {

}
.samecatentrylink ul li{
}
.samecatentrylink ul li a, .hyojikiji{
	display:block;
	border-bottom: dashed 1px #ccc;
	text-decoration:none;
	font-size: 16px;
	padding: 10px 15px;
	background-color:#eaeaea;

}

.samecatentrylink ul li:last-child a{
	border-bottom: none;
}
@media screen and (min-width: 721px) and (max-width: 847px) {
#ec_main_menu li a{
	width:100%;
}
}
@media screen and (max-width:600px){
#ec_main_menu li a{
	width:100%;
}
}
@media screen and (max-width:720px){
.contents--flex .main {
    min-height: 300px;
}
}

.side-group {
    margin-top: 20px;
}
.tab__title {
	color: #333;
    font-size: 138.5%;
    text-decoration: none;
}
.tab__title img {
    vertical-align: middle;
    margin-right: 5px;
}
#top_oshirase h4 {
	font-size:16px;
	font-weight:bold;
}
#top_oshirase dt {
	border-bottom:none;
}
#top_oshirase p {
	font-size:14px;
	line-height:1.2em;
	color:#666;
}

.areaselect_list li{
	position:relative;
	border-bottom: solid 1px #ccc;
}
.areaselect_list li:last-child{
	border:none;
}

.areaselect_list li a {
	display:block;
	font-size:16px;
	padding:0.5em 0 .5em 3em;
}
.areaselect_list li a::before {
    display: inline-block;
    content: "\f105";
    width: 16px;
    height: 16px;
    font-family: 'FontAwesome';
    font-size: 16px;
    line-height: 1;
    margin: auto;
    position: absolute;
    left: 1em;
	top:.8em;
}
#selectareas, #selectconditions, #selectlinks {
    position: relative;
    border: 1px solid #DBD5BD;
	overflow: hidden;
	padding: 15px 15px 20px 15px;
	background-color: #fcf9f5;
    margin-bottom: 2%;
}
#ttl_selectarea {
    position: absolute;
    left: 2%;
    top: 2%;
}
#ttl_selectarea h3 , #selectconditions h3{
    font-size: 24px;
    font-weight: 400;
}
#ttl_selectarea p {
    font-size: 18px;
    font-weight: 400;
}
#selectlinks a {
    background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 4px;
	color: #333;
    display: inline-block;
    font-size: 130%;
    padding: 5px 11px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color .5s;
    transition: background-color .5s;
}
#selectlinks a:hover {
  background-color: #E7EDF7;
  cursor: pointer;
}
#selectlinks a i{
    margin-right:10px;
}
.tags1 {
	margin-bottom:0;
	padding-bottom: 0;
}
.box_half {
	width:50%;
	padding:0 5px;
	box-sizing:border-box;
	float:left;
}
h2.syouboudan_ttl{
    background-color: #F6F8F9;
	border: 1px solid #CCC;
	border-left-width: 4px;
	border-left-color: #29539B;
	color: #333;
    font-size: 140%;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 10px 20px;
}
.headline3 {
    font-size: 120%;
}
.samecatentrynav {
	margin-bottom:15px;

}
.preentrylink {
	float:left;
	font-size: 18px;
}
.nextentrylink {
	float:right;
	font-size: 18px;
}
.open.entry-content{
	position:relative;
	z-index:0;
}
.open.entry-content.onhidden {
	overflow:hidden;
	min-height:130px;
	max-height:200px;
}
.open.entry-content .readmore{
	position:absolute;
	bottom:0;
	width:100%;
	padding:20px 0;
	text-align:center;
	background: rgba(0, 0, 0, 0) linear-gradient(180deg, rgba(255, 255, 255, 0.5), white) repeat scroll 0 0;
	font-weight:bold;
	cursor:pointer;
	z-index:999;
}
.open.entry-content .readmore span{
	border-radius:30px;
	padding:15px 30px;
	background-color:#29539B;
	color:#FFF;
}
.open.entry-content.noreadmore .readmore {
	display:none;
}
.btn_close {
	border: solid 1px #29539B;
	border-radius: 25px;
	color: #29539B;
    display: inline-block;
    padding: 12px 20px;
    text-align: center;
    text-decoration: none;
    line-height: 1.3;
}
.flashmovielink img {
	width:30px;
}

.flashmovielink {
	font-size:24px;
	border:solid 1px #ccc;
	padding:5px;
	display:block;
	text-decoration:none;
	color:#bf0000;
}
.flashmovielink:hover {
	color:#666;
}
ul.list1 { display:block;}
ul.list1 li{ display:inline;}

/*「テキスト」分類別・年代別ボタン*/
#main .bunrui-nendai{
	width: 487px;
	margin: 24px auto 0 auto;
}

#main .bunrui{
	float: left;
	width: 241px;
}

#main .nendai{
	float: left;
	width: 241px;
	height: 195px;
	background-image: url(../senmon/bosai/main/img/nendai.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 35px 8px 0 8px;
	margin: 0 0 0 5px;
}

#main .nendai li{
	padding: 0 0 2px 0;
}

#main .nendai a{
	display: block;
	width: 225px;
	height: 47px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}

#main .nendai li.btn_sho_tei a{
	background-image: url(../senmon/bosai/main/img/sho_tei.gif);
}

#main .nendai li.btn_sho_tei a:hover{
	background-image: url(../senmon/bosai/main/img/sho_tei.gif);
	background-position: 0 -47px;
}

#main .nendai li.btn_sho_ko a{
	background-image: url(../senmon/bosai/main/img/sho_ko.gif);
}

#main .nendai li.btn_sho_ko a:hover{
	background-image: url(../senmon/bosai/main/img/sho_ko.gif);
	background-position: 0 -47px;
}

#main .nendai li.btn_tyuijo a{
	background-image: url(../senmon/bosai/main/img/tyuijo.gif);
}

#main .nendai li.btn_tyuijo a:hover{
	background-image: url(../senmon/bosai/main/img/tyuijo.gif);
	background-position: 0 -47px;
}

/*サムネイルリスト*/
.list1 li{
	width: 160px;
	height: 160px;
	display: inline;
}

.list2 li{
	width: 160px;
	height: 222px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin: 0 4px 4px 0;
}

.list2 ul.btns{
	margin: 146px 2px 0 6px;
	height: 40px;
}

.list2 ul.btns li{
	display: inline;
	width: 72px;
	height: 40px;
	background-image: none;
	padding: 0 4px 0 0;
	margin: 0;
}

/* テキストボタン */
.list2 ul.btns li.text a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns li.text a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* テキストボタン2 */
.list2 ul.btns li.text2 a{
	display: block;
	width: 148px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns li.text2 a:hover{
	display: block;
	width: 148px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text2.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 写真ボタン */
.list2 ul.btns li.syasin a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_syasin.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns li.syasin a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_syasin.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 映像ボタン */
.list2 ul.btns li.eizo a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_eizo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns li.eizo a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_eizo.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 補助教材ボタン */
.list2 ul.btns li.hojyo{
	padding: 0;
}

.list2 ul.btns li.hojyo a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_hojyo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns li.hojyo a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_hojyo.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}
.list2 a strong, .list3 a strong, .list5 a strong {
    display: none;
}

/* 解説ボタン */
.list2 ul.btns li.kaisetu{
	padding: 0;
}

.list2 ul.btns li.kaisetu a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns li.kaisetu a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 解説ボタン2 */
.list2 ul.btns li.kaisetu2{
	padding: 0;
}

.list2 ul.btns li.kaisetu2 a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns li.kaisetu2 a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu2.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* ダウンロードボタン */
.list2 ul.btns li.download{
	padding: 0;
}

.list2 ul.btns li.download a{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/download.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns li.download a:hover{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/download.gif);
	background-repeat: no-repeat;
	background-position: 0 -20px;
}


.list2 ul.btns2{
	margin: 146px 2px 0 6px;
	height: 40px;
}

.list2 ul.btns2 li{
	display: inline;
	width: 144px;
	height: 40px;
	background-image: none;
	padding: 0 4px 0 0;
	margin: 0;
}

/* 紙芝居ボタン */
.list2 ul.btns2 li.kamishibai{
	padding: 0;
}

.list2 ul.btns2 li.kamishibai a{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/kamishibai.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns2 li.kamishibai a:hover{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/kamishibai.gif);
	background-repeat: no-repeat;
	background-position: 0 -20px;
}

.list2 ul.btns2 li.kamishibai_ura{
	padding: 0;
}

.list2 ul.btns2 li.kamishibai_ura a{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/kamishibai_ura.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list2 ul.btns2 li.kamishibai_ura a:hover{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/kamishibai_ura.gif);
	background-repeat: no-repeat;
	background-position: 0 -20px;
}




.list3 li{
	width: 160px;
	height: 192px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin: 0 4px 4px 0;
}

.list3 ul.btns{
	margin: 146px 2px 0 6px;
	height: 40px;
}

.list3 ul.btns li{
	display: inline;
	width: 72px;
	height: 40px;
	background-image: none;
	padding: 0 4px 0 0;
	margin: 0;
}

/* テキストボタン */
.list3 ul.btns li.text a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list3 ul.btns li.text a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* テキストボタン2 */
.list3 ul.btns li.text2 a{
	display: block;
	width: 148px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list3 ul.btns li.text2 a:hover{
	display: block;
	width: 148px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text2.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 写真ボタン */
.list3 ul.btns li.syasin a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_syasin.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list3 ul.btns li.syasin a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_syasin.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 映像ボタン */
.list3 ul.btns li.eizo a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_eizo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list3 ul.btns li.eizo a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_eizo.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 補助教材ボタン */
.list3 ul.btns li.hojyo{
	padding: 0;
}

.list3 ul.btns li.hojyo a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_hojyo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list3 ul.btns li.hojyo a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_hojyo.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 解説ボタン */
.list3 ul.btns li.kaisetu{
	padding: 0;
}

.list3 ul.btns li.kaisetu a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list3 ul.btns li.kaisetu a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 解説ボタン2 */
.list3 ul.btns li.kaisetu2{
	padding: 0;
}

.list3 ul.btns li.kaisetu2 a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list3 ul.btns li.kaisetu2 a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu2.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}







.list5 li{
	width: 160px;
	height: 260px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin: 0 4px 4px 0;
}

.list5 ul.btns{
	margin: 146px 2px 0 6px;
	height: 40px;
}

.list5 ul.btns li{
	display: inline;
	width: 72px;
	height: 40px;
	background-image: none;
	padding: 0 4px 0 0;
	margin: 0;
}

/* テキストボタン */
.list5 ul.btns li.text a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns li.text a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* テキストボタン2 */
.list5 ul.btns li.text2 a{
	display: block;
	width: 148px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns li.text2 a:hover{
	display: block;
	width: 148px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_text2.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 写真ボタン */
.list5 ul.btns li.syasin a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_syasin.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns li.syasin a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_syasin.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 映像ボタン */
.list5 ul.btns li.eizo a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_eizo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns li.eizo a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_eizo.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 補助教材ボタン */
.list5 ul.btns li.hojyo{
	padding: 0;
}

.list5 ul.btns li.hojyo a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_hojyo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns li.hojyo a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_hojyo.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 解説ボタン */
.list5 ul.btns li.kaisetu{
	padding: 0;
}

.list5 ul.btns li.kaisetu a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns li.kaisetu a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* 解説ボタン2 */
.list5 ul.btns li.kaisetu2{
	padding: 0;
}

.list5 ul.btns li.kaisetu2 a{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu2.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns li.kaisetu2 a:hover{
	display: block;
	width: 72px;
	height: 40px;
	background-image: url(../senmon/bosai/img/btn_kaisetu2.gif);
	background-repeat: no-repeat;
	background-position: 0 -40px;
}

/* ダウンロードボタン */
.list5 ul.btns li.download{
	padding: 0;
}

.list5 ul.btns li.download a{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/download.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns li.download a:hover{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/download.gif);
	background-repeat: no-repeat;
	background-position: 0 -20px;
}



/*下段紙芝居＆裏面*/

.list5 ul.btns2 li{
	display: inline;
	width: 148px;
	height: 20px;
	background-image: none;
	padding: 0 4px 0 0;
	margin: 0;
}

/* 紙芝居ボタン */
.list5 ul.btns2 li.kamishibai{
	padding: 0 0 0 6px;
}

.list5 ul.btns2 li.kamishibai a{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/kamishibai.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns2 li.kamishibai a:hover{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/kamishibai.gif);
	background-repeat: no-repeat;
	background-position: 0 -20px;
}

/* 紙芝居裏面ボタン */
.list5 ul.btns2 li.kamishibai_ura{
	padding: 0 0 0 6px;;
}

.list5 ul.btns2 li.kamishibai_ura a{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/kamishibai_ura.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.list5 ul.btns2 li.kamishibai_ura a:hover{
	display: block;
	width: 148px;
	height: 20px;
	background-image: url(../senmon/bosai/img/kamishibai_ura.gif);
	background-repeat: no-repeat;
	background-position: 0 -20px;
}
.higashi table, .higashi table td{
	border:none;
}
.article__avatar--left {
    float: left;
    margin: 0 20px 30px 0;
}
.article__avatar {
    max-width: 330px;
    min-width: 200px;
}
.article__avatar .article__des {
    line-height: 1.2;
    display: block;
    font-size: 11px;
}
.shihanimg {
	text-align:center;
}
.shihanimg img{
	width:49%;
}
.data-list.shihansyoukai dt {
    border-bottom: none;
}
a.link01, a.link01--mid {
    background:  none;
    padding-left: 0;
    line-height: 1.4;
}

a.link01:before, a.link01--mid:before {
    display:inline-block;
	font: normal normal normal 16px/1 FontAwesome;
	content:'\f0da';
	color:#2a539b;
	margin-right:5px;
}
.footer-row02 .footer-icon a{

    font-size: 32px;
    color: #1da1f2;
}
table.kouendata {
  margin: 20px auto;
}
.kouendata th {
  background: #e9727e;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
.kouendata td {
　border: solid 1px #ccc;
  padding: 10px;
}
#kouenlink .samecatentrylink ul li a {
	background-color:transparent;
}
.tag1::before {
    display: none;
}
.shindan li {
	display:table-row;
	padding:10px 0;
	border-bottom:dashed 1px #ccc;
	height:6em;
}
.shindan li:nth-child(odd){
	background: #eaeaea;
}
.shindan li span {
	display:table-cell;
	width:auto;
	vertical-align: middle;
	padding:0 20px;
}
.shindan li label{
	display:table-cell;
	width:65px;
	vertical-align: middle;
}
#checkbutton {
	margin:20px auto;
	display: block;
}
.result .yourscore {
	font-size:20px;
	text-align:center;
	background-color:#fdd9e2;
	color:#bf0000;
	padding: 1em 0;
}
.title-page h1 {
	text-align: center;
}
.title-page h1.sub {
	text-align: left;
	display: block;
	}
.title-page h1 span {
	font-size:60%;
}
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
}

.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
.wrap_mvitem {
	padding:10px 0;
}
.mvitem {
	width:50%;
	float:left;
}
.mvitem a, .mvitem p {
	height:100px;
	display:table-cell;
	vertical-align:middle;
}
.main {
    max-width: unset;
}
h3.headline3 span.subTitle {
	color:#888;
	font-size:85%;
	margin-left:10px;
}
.breadcrumb {
	margin:0;
}
#sitemaplist ul{
	margin-bottom:20px;
	padding-left:10px;
}
#sitemaplist ul li {
}
.topcatttl:before {
	content:"◎";
}
.catttl2:before {
	content:"○";

}
.catttl3:before {
	content:"-";

}
.catttl4:before {
	content:"--";

}

.catttl5:before {
	content:"---";

}

.catttl6:before {
	content:"----";

}

@media screen and (max-width:720px){
.box_half {
	width:100%;
	padding:0;
	margin-bottom:10px;
	box-sizing:border-box;
	float:none;
}
#ttl_selectarea h3 , #selectconditions h3{
    font-size: 20px;
}
#ttl_selectarea p {
    font-size: 16px;
}
}
@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .kouendata {
    width: 80%;
  }
  .kouendata th,
  .kouendata td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
}
@media screen and (max-width:600px){
#ttl_selectarea h3 , #selectconditions h3{
    font-size: 18px;
}
#ttl_selectarea p {
    font-size: 14px;
}
}
@media screen and (max-width:440px){
.article__avatar {
    max-width: none;
    min-width: none;
	width:100%;
}
}
.download_notes ol {
	list-style:decimal;
}
/*20200504*/
.breadcrumb {
  background: #E7EDF7 !important;
  font-size: 100%  !important
}
.breadcrumb ul {
  padding-top: 6px !important;
  padding-bottom: 6px !important;
}
.breadcrumb li {
  display: inline-block !important;
  margin-right: 7px !important;
  padding: 4px 0 !important;
  vertical-align: middle !important;
}
.breadcrumb li a {
  display: inline-block !important;
  padding-right: 15px !important;
  background: url(img/common/icon-next-gray.svg) 100% 50% no-repeat !important;
  color: inherit !important;
  text-decoration: none !important;
}
.breadcrumb li:hover a {
  text-decoration: underline !important;
}
.breadcrumb li em {
  font-weight: bold !important;
  list-style-type: none !important;
}
.breadcrumb li:after {
    content: '';
    margin: 0 0.5em;
}
.navigation > ul > li .navigation-sub ul {
	-ms-flex-line-pack: start;
	align-content: flex-start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-left: 20px;
	padding-top: 15px;
	width: calc(100% - 200px);
	max-width: 730px;
}
